.sidebar1 {
    overflow: hidden;
}
body {
    color: #000;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
    line-height: 150%;
}
/* Utility
---------------------------------------------------------------------- */
.content_main div,.content_main h1,.content_main h2,.content_main h3,.content_main h4,.content_main h5,.content_main h6,.content_main p,.content_main dl,.content_main dt,.content_main dd,.content_main ol,.content_main ul,.content_main li,.content_main form,.content_main input,.content_main textarea,.content_main button,.content_main table,.content_main tr,.content_main th,.content_main td,.content_main article,.content_main aside,.content_main footer,.content_main header,.content_main hgroup,.content_main nav,.content_main section{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
ul,ol {
    margin: 0;
    padding: 0;
}
.clearfix {
    zoom: 1;/*for IE 5.5-7*/
    min-height: 1%;
}
.clearfix:after {/*for modern browser*/
    content: "";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}
* html .clearfix {
    display: inline-table;
    /*\*/display: block;/**/
}
img {
    /*height: auto;*/
    margin: 0;
    padding: 0;
    max-width: 100%;
    line-height: 100%;
    vertical-align: middle;
}
.alignC {text-align: center;}
.alignR {text-align: right;}
.alignL {text-align: left;}
/* Header
---------------------------------------------------------------------- */
#priceHeader {
    padding: 25px 20px 40px 20px;
    background: #000 url(./images/ta_back.jpg) right bottom no-repeat;
    color: #fff;
    font-size: 14px;
}
#globalNav {}
	#globalNav ul {
	    display: table;
	    margin: 0 auto;
	    padding: 0;
	    width: 100%;
	}
	#globalNav ul li {
	    position: relative;
	    display: table-cell;
	    padding-bottom: 15px;
	    height: 55px;
	    line-height: 100%;
	    background-color: #000;
	    border-right: solid 1px #666;
	    border-left: solid 1px #333;
	    font-size: 12px;
	    text-align: center;
	    vertical-align: middle;
		background: rgb(0,0,0); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(69,72,77,1) 91%, rgba(69,72,77,1) 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(69,72,77,1) 91%,rgba(69,72,77,1) 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(69,72,77,1) 91%,rgba(69,72,77,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#45484d',GradientType=0 ); /* IE6-9 */
	    
	}
	#globalNav ul li:hover {
	    opacity: 0.6;
	}
		#globalNav ul li a {
		    position: relative;
		    display: block;
		    color: #fff;
		    text-align: center;
		}
		#globalNav ul li a:hover {
		    text-decoration: none;
		}
		#globalNav ul li.br a {
		
		}
		#globalNav ul li:after {
		    position: absolute;
		    left: 44%;
		    bottom: 7px;
		    color: #fff;
		    content: "\f078";
		    font-size: 120%;
		    font-family: FontAwesome;
		}
		
			#globalNav ul li.active a,
			#globalNav ul li.active:after {
			    color: gold;
		
			}
/* SubNav
---------------------------------------------------------------------- */
#subNav {
    margin: 0 auto 20px auto;
    background-color: #006400;
    }
#subNav ul {
    margin: 0px auto;
    padding: 0;
    font-size: 0;
    text-align: center;
}
#subNav ul li {
    display: inline-block;
    width: 25%;
    list-style-type: none;
    font-size: 12px;
    border-left: solid 1px #fff;
    vertical-align: top;
    background-color: #006400;
}
	#subNav ul li:last-child {
    border-right: solid 1px #fff;
	
	}
/*
	#subNav ul li:nth-child(4n) {
	    border-right: none;
	}
	*/
#subNav ul li a {
    display: block;
    padding: 10px;
    color: #fff;
    vertical-align: middle;
}
#subNav ul li:hover{
    background-color: #333;
}

/* Content
---------------------------------------------------------------------- */

#mainVisual {
	margin: 0;
    padding: 0;
    background-color: #000;
}
#mainVisual02 {
    padding: 0;
}
#page {
    position: relative;
}
#pagetop {
    display: none;
    position: fixed;
    right: 10%;
    bottom: 100px;
    padding: 0;
    width: 40px;
    height: 40px;
    background-color: #006400;
    border-radius: 50%;
    text-align: center;
    color: #fff;
}
	#pagetop a{
	    color: #fff;
    }
/* Page Utility */
.bgcolor01 {
    background-color: #fbfbfb;
}
.mb30 {
    margin-bottom: 30px;
}
.sec{
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: dashed 1px #ccc;
 }
.sectionWrap {
    margin: 0 auto 60px auto;
	width: 763px;
}ont-weight: normal;
}
.sectionWrap p{
    padding: 0;
}

	.sectionWrap ul {
	    margin: 0 auto 30px auto;
	    padding: 0;
	}
	.sectionWrap ul li {
	    margin: 0 auto;
	    padding: 0;
	}

.sec h3 {
    font-size: 80%;
}

/* RESPONSIVE
---------------------------------------------------------------------- */
.content_sita {
    float: none;
    margin: 0 auto;
}
.footNav {
    display: none;
}
@media only screen and (max-width:768px){
	* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	}
	img {
	    max-width: 100%;
	}
    .pc {display: none;}
	.container {
	    margin: 0 auto;
	    width: auto;
	}
	.content {
	    float: none;
	    padding: 0px 0;
	    width: auto;
	}
	.content_sita,
	.content_osimai,
	.content_osimai2 {
	    float: none;
	    margin: 0 auto;
	    padding: 0;
	    height: auto;
	    width: auto;
	}
	.content_osimai table,
	.content_osimai2 table {
	    width: 100%;
	}
	.content_osimai table th,
	.content_osimai table td {
		display: list-item;
	    padding: 8px 5px 8px 15px;
	    width: auto!important;
		border-bottom: solid 1px #ccc;
	}
	.sidebar1 {
	    display: none;
	}
	.sectionWrap {
	    margin: 0 auto;
	    width: 95%;
	}
	#globalNav ul li a {
	    text-align: left;
	    line-height: 35px;
	    height: 35px;
	    padding-left: 30px;
	}
	#globalNav ul li {
	    display: block;
	    text-align: left;
	    padding: 0;
	    height: 35px;
	}
		#globalNav ul li:after {
		    left: 5px;
		    bottom: 38%;
	    }
	#globalNav ul {
	    display: block;
	    margin: 0 auto;
	    padding: 0;
	    width: auto;
	}
	.footNav {
	    display: block;
	}
	.footNav ul.nav {
	    margin: 0;
	    padding: 0;
	}
		.footNav ul li{
		    width: 100%;
		    border-bottom: solid 1px #fff;
		    background-color: #000;
		}
		ul.nav a, ul.nav a:visited {
	    	width: auto;
	    }
	 ul li,ol li{
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing: border-box;
		-ms-box-sizing: border-box;
		box-sizing: border-box;
	}
	#subNav ul li {
	    display: inline-block;
	    width: 33.3%;
	    list-style-type: none;
	    font-size: 12px;
	    border-left: solid 1px #fff;
	    vertical-align: top;
	}

}
/* TABLE
---------------------------------------------------------------------- */
#table{
	width: 100%;
	border-collapse: collapse;
}
#table thead th, #table tbody th {
    background: #a7bfe3;
    font-weight: bold;
}
	
#table td,
#table th{
    padding: 10px 5px;
    border: 1px solid #053b90;
}
#table th{
	font-weight: bold;
    font-size: 12px;
}
#table tbody td {
    font-size: 24px;
    font-weight: bold;
    letter-spacing: -0.05em;
    text-align: right;
}
#table tbody th {
    width: 25%;
    font-size: 14px;
    text-align: center;
}
	#table tbody td:nth-of-type(1) { }
	#table tbody td:nth-of-type(2) { }
	#table tbody td:nth-of-type(3) { }
	#table tbody td:nth-of-type(4) { }
@media only screen and (max-width:768px){
	#table{
		display: block;
	}
		#table thead{
			display: none;
		}
		#table tbody{
			display: block;
		}
			#table tbody tr{
				display: block;
				margin-bottom: 1.5em;
			}
			#table tbody th,
			#table tbody td{
				display: list-item;
				border: none;
				width: auto;
			}
			#table tbody th{
				margin-bottom: 5px;
				list-style-type: none;
				color: #fff;
				background: #000;
				text-align: left;
				width: auto;
			}
			#table tbody td{
				margin-left: 20px;
				padding: 0;
				text-align: left;
			}
			#table tbody td:nth-of-type(1):before { content: "[-125cc]"; }
			#table tbody td:nth-of-type(2):before { content: "[126cc-250cc]"; }
			#table tbody td:nth-of-type(3):before { content: "[251cc-400cc]"; }
			#table tbody td:nth-of-type(4):before { content: "[401cc-]"; }
	#table tbody td:nth-of-type(1) { width: auto;text-align: left;font-size:13px; }
	#table tbody td:nth-of-type(2) { width: auto;text-align: left;font-size:13px; }
	#table tbody td:nth-of-type(3) { width: auto;text-align: left;font-size:13px; }
	#table tbody td:nth-of-type(4) { width: auto;text-align: left;font-size:13px; }
}

/* Pages
---------------------------------------------------------------------- */
.col2 {
    float: left;
    width: 16.6%;
}
.col3 {
    float: left;
    width: 25%;
}
.col4 {
    float: left;
    width: 33.3%;
}
.col5 {
    float: left;
    width: 20%;
}
.col6 {
    float: left;
    width: 50%;
}
.col8 {
    float: left;
    width: 66.6666%;
}
.col9 {
    float: left;
    width: 75%;
}

.twelve_months {
    margin-top: 50px;
    padding: 10px;
    border: solid 5px #053b90;
    border-radius: 5px;
}
	.twelve_months h2 {
	    margin: 20px 0 0 0;
	    padding: 15px;
	    background-color: #053b90;
	    color: #fff;
	    font-size: 24px;
	    letter-spacing: -0.05em;
	
	}
	.twelve_months h2.head {
		position: relative;
	    margin: -10px -10px 0 -10px;
	    padding: 15px;
	}
		.twelve_months h2.head span {
		    font-size: 30px;
			/* font-size: 36px; */
		    font-style: italic;
		}
		.twelve_months h2.head .balloon01 {
		    position: absolute;
		    right: 0;
		    top: -40px;
		}
	.twelve_months h3 {
	    margin: 20px 0;
	    color: #053b90;
	    border-bottom: solid 1px #053b90;
	    padding: 10px;
	    font-size: 24px;
	}
	.sec01 .sectionWrap ul {
 	   margin-left: 30px;
 	   margin-bottom: 0px;
	}
	.sec01 .sectionWrap ul li {
 	   padding-right:10px;
	}
	.sec01 .sectionWrap ul li:before {
	 display: block;
	 content: "■";
	    　color: #053b90;
	 width: 1em;
	 height: 1em;
	 position: absolute;
	 left: 0;
	 top: 0;
	}
	.sec01 .sectionWrap .service01 {
	    margin: 20px 0 10px 0;
	    padding: 10px;
	    border: solid 3px #053b90;
	    border-radius: 50px;
	    color: #053b90;
	    font-weight: bold;
	    font-size: 24px;
	    text-align: center;
	}
	.sec01 .sectionWrap p small {
 	   margin-bottom: 20px;
	font-size: 8px;
    line-height: 100%;
    }

.sec02 .sectionWrap {
    margin-top: 50px;
    margin-bottom: 10px;
    padding: 10px;
    border: solid 5px #0062B1;
    border-radius: 5px;
    /* background-color: #000; */
	background-color: #f3f3f3;
    /* color: #fff; */
	color: #000;
}
	.sec02 .sectionWrap h2 {
	    margin: 20px 0 0 0;
	    padding: 15px;
	    background-color: #0062B1;
	    color: #fff;
	    font-size: 24px;
	    letter-spacing: -0.05em;
	
	}
	.sec02 .sectionWrap h2.head {
		position: relative;
	    margin: -10px -10px 0 -10px;
	    padding: 15px;
	}
		.sec02 .sectionWrap h2.head span {
		    font-size: 36px;
		    font-style: italic;
		}
	.sec02 .optionHead {
		padding: 20px 0;
		position: relative;
	}
	.sec02 .attention {
	    position: relative;
	    padding: 5px;
	    padding-top: 20px;
	    margin-top: 20px;
		background: rgb(0,98,177);
		background: -moz-linear-gradient(top,  rgba(1,78,140,1) 0%, rgba(1,78,140,1) 40%, rgba(3,45,73,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(1,78,140,1) 0%,rgba(1,78,140,1) 40%,rgba(3,45,73,1) 100%);
		background: linear-gradient(to bottom,  rgba(1,78,140,1) 0%,rgba(1,78,140,1) 40%,rgba(3,45,73,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0062b1', endColorstr='#032d49',GradientType=0 );
	    border-radius: 8px;
	    border: solid 2px #fff;
	    text-align: center;
	}
		.sec02 .attention p {
		    margin-bottom: 0;
		}
			.sec02 .attention span {
			    position: absolute;
			    top: -20px;
			    left: 50%;
			    margin-left: -20px;
			    padding: 5px 5px;
			    border: solid 2px #fff;
			    background: rgb(0,98,177);
				background: -moz-linear-gradient(top,  rgba(0,98,177,1) 0%, rgba(0,98,177,1) 40%, rgba(3,45,73,1) 100%);
				background: -webkit-linear-gradient(top,  rgba(0,98,177,1) 0%,rgba(0,98,177,1) 40%,rgba(3,45,73,1) 100%);
				background: linear-gradient(to bottom,  rgba(0,98,177,1) 0%,rgba(0,98,177,1) 40%,rgba(3,45,73,1) 100%);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0062b1', endColorstr='#032d49',GradientType=0 );
			    border-radius: 50%;
			    font-weight: bold;
			    font-size: 24px;
			}
		.sec02 .optionHead .col6 p.txtbox {
		    margin-bottom: 0;
		    margin-top: 25px;
		}

	.sec02 h3 {
	    border: solid 2px;
	    display: inline-block;
	    background-color: #fff;
	    border: solid 3px #0062B1;
	    color: #0062B1;
	    padding: 10px 20px;
	    letter-spacing: 0.05em;
	    font-size: 140%;
/*	    transform: rotate(-7deg); */
	}
	.sec02 hr {
	    color: #0062B1;
	    margin: 0 0 30px 0;
	    padding: 20px;
	    border-top: none;
	    border-left: none;
	    border-right: none;
	    border-bottom: solid 1px#0062B1;
	}
	.sec02 dl {
	    position: relative;
	    margin-bottom: 10px;
	}
	.sec02 dt, .sec02 dd {
	    position: relative;
	}
	.sec02 dd {
	    margin-left: 18px;
	}
		.sec02 dt:before{
		    content: "\0025A0";
		    font-size: 120%;
		}
		.sec02 dd:before {
		    content: "・ ";
		    color: #0062B1;
		    font-size: 120%;
		}
.optionSpecial {
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 10px;
    background: rgb(0,98,177);
    background: -moz-linear-gradient(top, rgba(0,98,177,1) 0%, rgba(0,98,177,1) 40%, rgba(3,45,73,1) 100%);
    background: -webkit-linear-gradient(top, rgba(0,98,177,1) 0%,rgba(0,98,177,1) 40%,rgba(3,45,73,1) 100%);
    background: linear-gradient(to bottom, rgba(0,98,177,1) 0%,rgba(0,98,177,1) 40%,rgba(3,45,73,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0062b1', endColorstr='#032d49',GradientType=0 );
    border-radius: 8px;
}
	.sec02 .sectionWrap .optionSpecial h2 {
	    margin-top: 0;
	    margin-bottom: 20px;
	    border-radius: 8px;
	    border-bottom: solid 1px #fff;
	    background-color: transparent;
	    letter-spacing: 0.1em;
	    text-align: center;
	}

.sec03 {
    background-color: #B90000;
    margin-bottom: 10px;
    padding: 10px;
    position: relative;
}
	.col3.op01 {
	    background-color: #fff;
	    padding: 10px;
	    color: #B90000;
	    font-size: 180%;
	    font-weight: bold;
	    text-align: center;
	}
	.col3.op02 {
	    color: #fff;
	    /* padding: 0 10px; */
		padding: 0 5px;
	    font-weight: bold;
	}
	.col3.op03 {
	    color: #fff;
	    font-size: 65px;
	    font-weight: bold;
	    padding: 0;
	    margin-top: 25px;
	}
	.col3.op04 {
	    background-color: #fff;
	    padding: 5px 0 8px 0;
	    color: #B90000;
	    font-size: 180%;
	    font-weight: bold;
	    text-align: center;
	}
	.col3.op04 {
	    background-color: #fff;
	    padding: 8px 5px;
	    color: #B90000;
	    font-size: 36px;
	    font-weight: bold;
	    text-align: center;
	    letter-spacing: -0.05em;
	}

		.col3.op04 small {
		    font-weight: normal;
		    font-size: 14px;
		    letter-spacing: 0em;
		    margin-bottom: 5px;
		    display: inline-block;
		}

@media only screen and (max-width:768px){

	.col6, .col8, .col4 {
	    float: none;
	    width: 100%;
	}
	.twelve_months h2 {
	    font-size: 20px;
	}
	.twelve_months h2.head {
	    text-align: center;
	}
	.twelve_months h2.head .balloon01 {
	    position: static;
	    right: 0;
	    top: -40px;
	}
	.sec02 .sectionWrap h2.head span {
	    font-size: 20px;
	    font-style: italic;
	}
	.col2 {
	    float: left;
	    width: 33.3%;
	}
	.bnrLink {
	    margin: 20px 0;
	    padding-top: 20px;
	}
		.clearfix.bnrLink img {
		    width: 100%;
		}
	.col3 {
	    float: none;
	    width: 100%;
	    text-align: center;
	}
		.col3.op03 {
		    font-size: 50px;
		    height: 50px;
		}
}


/* ------20230331追加 ------*/


.sec04_table{
	width:100%;
	font-size:13px;
}

.sec04_table td.col1{
	width:25%;
}

.sec04_table td.col2{
	width:25%;
}

.sec04_table td.col3{
	width:25%;
}

.sec04_table td.col4{
	width:25%;
}

.sec04_table .is-tax{
	font-size:10px;
}


.sec04_table th,
.sec04_table td{
	padding:4px;
	border:1px solid #fff;
	background:#f3f3f3;
	color:#000;
}

.sec04_table .col_head{
	color:#000;
	background:#d3d3d4;
	text-align:center;
	font-size:14px;
	/* font-weight:bold; */
}

.sec04_table .col_th{
	background:#999999;
	text-align:center;
	font-size:14px;
	color:#fff;
}

.sec04_h2 .col_title{
	background: #053b90;
}

.sec04_table .col_price{
	text-align:center;
	font-size:14px;
}

.sec04_table .col_price.is-pl{
	color:#002673;
	font-size:16px;
	font-weight:bold;
}

/* ------20230518追加 ------*/

.sec04_table col_width_th{
	width:33%;
}
.sec04_table col_width_3{
	width:22.33333%;
}

